Source: liblemonldap-ng-cli-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libconfig-inifiles-perl,
                     liblemonldap-ng-conf-perl (>= 1),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblemonldap-ng-cli-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblemonldap-ng-cli-perl.git
Homepage: https://metacpan.org/release/Lemonldap-NG-Cli

Package: liblemonldap-ng-cli-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblemonldap-ng-conf-perl (>= 1)
Description: Command Line Interface to edit LemonLDAP::NG configuration
 Lemonldap::NG::Cli allow user to edit the configuration of Lemonldap::NG via
 the command line. It can be used to create scripts to deploy new applications
 without using Lemonldap::NG manager.
